curl -X POST "https://server.smartlead.ai/api/v1/campaigns/123/leads/789/category?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{"category_id": 1, "pause_lead": false}'
{
"success": true,
"message": "Lead category updated"
}
Assign or change the category for a lead within a campaign
curl -X POST "https://server.smartlead.ai/api/v1/campaigns/123/leads/789/category?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{"category_id": 1, "pause_lead": false}'
{
"success": true,
"message": "Lead category updated"
}
null to remove category)curl -X POST "https://server.smartlead.ai/api/v1/campaigns/123/leads/789/category?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{"category_id": 1, "pause_lead": false}'
{
"success": true,
"message": "Lead category updated"
}